﻿.barra-download {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	max-width: 1320px;
	margin: 0 auto;
	padding: 22px 0;
}
.popup-wrapper.open {
    display:block;
    z-index:9;
}


.popup-wrapper  {
    position: fixed;
    height: 100vh;
    width: 100vw;
    overflow-y: scroll;
    top: 0;
    display:none;
}
.btn-download:before {
	content: "";
	display: inline-block;
	height: 22px;
	width: 22px;
	background: url(../images/icon_download_branco.svg) no-repeat center;
	margin-right: 20px;
	vertical-align: middle;
}

.barra-download .label-estudo {
    font-size: 20px;
    line-height: 24px;
    color: #E4002B;
}

/* ---------- SECCAO APRENDER ------------ */

.aprender-section {
	padding: 110px 0;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}

.aprender-section .titulo-seccao {
	font-size: 35px;
	letter-spacing: 0;
	line-height: 42px;
	display: block;
    font-weight:normal;
	margin-bottom: 70px;
	color: #ff0025;
}

.aprender-section .titulo-seccao:after {
	display: inline-block;
	content: "";
	width: 26px;
	height: 26px;
	background: url(../images/icon_seta_baixo_estudos.svg) no-repeat center;
	margin-left: 40px;
    vertical-align: middle;
}

.aprender-section .listagem-aprender {
	display: flex;
	flex-direction: column;
	border-bottom: 2px solid #d8d8d8;
}

.aprender-section .aprender-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 220px;
	padding: 30px 0;
	box-sizing: border-box;
	border-top: 2px solid #d8d8d8;
}

.aprender-section .texto-aprender {
	width: 90%;
	margin-left: 30px;
	max-width: 1010px;
}

.aprender-section .texto-aprender p {
	font-size: 22px;
	line-height: 30px;
	color: black;
	letter-spacing: 0;
}


.partilha {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    text-align: center;
    margin-top: 60px;
}

.banner-fundo .partilha {
    width: auto;
    position: absolute;
    right: 0;
    margin-top: -14px;
}

.banner-fundo .partilha  .lbl_partilhar_artigo{
    display:inline-block;
    color:#fff;
    margin:0;
}

.partilha .lbl_partilhar_artigo {
    display: block;
    vertical-align: middle;
    line-height: 100%;
    margin-bottom: 10px;
}

 .social_shares {
    display:inline-block;
    vertical-align:middle;
}

 .social_shares li {
    display:inline-block;
    vertical-align:middle;
    width:52px;
    height:52px;
    margin:0 3px;
}

 .social_shares li a {
    display:block;
    width:100%;
    height:100%;
    border:1px solid #d8d8d8;
    box-sizing:border-box;
    border-radius:28px;
    transition: all 0.2s ease;
}

 .social_shares li a:hover {
    zoom: 1;
	filter: alpha(opacity=75);
	opacity: 0.75;
}

 .social_shares li a span {
    display:block;
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    margin:auto;
}

@media only screen and (max-width : 1220px) {
	.aprender-section {
		padding: 70px 0;
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
	}

	.aprender-section .titulo-seccao {
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 50px;
		color: #ff0025;
	}

	.aprender-section .texto-aprender p {
		font-size: 20px;
		line-height: 28px;
	}


}

@media only screen and (max-width : 700px) {
	.aprender-section {
		padding: 50px 0;
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
	}

	.aprender-section .aprender-item {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: 220px;
		padding: 30px 0;
		box-sizing: border-box;
		border-top: 2px solid #d8d8d8;
	}

	.aprender-section .texto-aprender {
		width: 100%;
		margin-left: 0;
	}

	.aprender-section .aprender-item {
		height: auto;
		padding: 30px 0;
	}

	.aprender-section .texto-aprender p {
		font-size: 17px;
		line-height: 24px;
	}

    .banner-fundo .partilha {
    display:none;}
}

/* ---------- POPUP DOWNLOAD ------------ */

.download-popup-wrapper {
    top: 50% ;
    margin-left: auto ;
    margin: 0 auto;
    left: 0 ;
    right: 0 ;
    margin-bottom: 100px;
    transform: translateY(-50%);
}
.popup-wrapper .lb_overlay {
    background: black ;
    opacity: .5 ;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
#conteudo.zIndex {
    z-index: 6;
    height: 100vh;
}

    #conteudo.zIndex.toFixed {
        position: fixed;
    }



.download-popup-wrapper .custom_select_holder {
    height: 60px;
}



    .download-popup-wrapper .custom_select_holder .select {
        height: 0;
        width: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }

.download-popup-wrapper .custom_select {
    position: absolute;
    top: 0;
    z-index: 2;
    width: 100%;
}

    .download-popup-wrapper .custom_select .custom_select_label {
        display: block;
        width: 100%;
        height: 60px;
        line-height: 33px;
        padding-right: 60px;
        color: black;
        font-size: 15px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 0;
        box-sizing: border-box;
        padding: 15px 40px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

.download-popup-wrapper .custom_select_menu {
    position: absolute;
    width: 100%;
    z-index: 100;
    background-color: #F0F0F0;
    padding-bottom: 10px;
    max-height: 200px;
    overflow: auto;
    padding-top: 2px;
    box-shadow: 0 2px 3px rgba(11,11,11,0.3);
    top: 40px;
}

.download-popup-wrapper .custom_select .custom_select_label:after {
    content: '';
    width: 63px;
    height: 58px;
    position: absolute;
    right: 0px;
    top: 0px;
    background: url(/images/ddl_alt.png) no-repeat center top #ececec;
    display: block;
}

.download-popup-wrapper .custom_select.open .custom_select_label:after {
    /*background: url(/images/ddl_alt_clicked.png) no-repeat center top transparent;*/
    background: url(/images/ddl_alt.png) no-repeat center top transparent;
    transform: rotate(-180deg);
    background-color: white;
    height: 61px;
    right: -1px;
    background-position: left;
    border-bottom-right-radius: 10px;
}

.download-popup-wrapper .custom_select .custom_select_menu {
    display: none;
}

.download-popup-wrapper .custom_select li {
    width: 100%;
    background-color: #ECECEC;
    height: 61px;
    box-sizing: border-box;
    padding: 15px 40px;
    color: black;
    border: 0;
}

.download-popup-wrapper .custom_select_menu {
    text-align: left ;
    margin-top: 42px ;
    position: absolute;
    width: 100%;
    z-index: 99;
    background-color: #fff;
    padding-bottom: 15px ;
    padding-top: 15px ;
    max-height: 200px;
    overflow: auto;
    padding-top: 2px;
    border-radius: 5px ;
    -webkit-border-radius: 5px ;
    -moz-border-radius: 5px ;
    -ms-border-radius: 5px ;
    -o-border-radius: 5px ;
    box-shadow: none ;
}

    .download-popup-wrapper .custom_select_menu li {
        font-family: 'latolight', Arial, sans-serif ;
        margin: 0 20px;
        padding-bottom: 5px;
        padding-top: 5px;
        line-height: 1.5em;
        border-bottom: 1px solid #ddd;
        font-size: 12px ;
        cursor: pointer;
        text-indent: 10px;
    }


        .download-popup-wrapper .custom_select_menu li:hover {
            background-color: #e4002b;
            color: #fff;
        }



.download-popup-wrapper {
	width: 90%;
	max-width: 1380px;
	background-color: white;
	display: none;
}

.download-popup-wrapper.open .popup-holder {
    display: block;
}
.download-popup-wrapper .btn-close {
    color: white;
    background-color: #E4002B;
    position: absolute;
    line-height: 1;
    top: 0;
    right: 0;
    font-size: 40px;
    cursor: pointer;


    width: 70px;
    height: 70px;

}


.download-popup-wrapper .btn-close .fecharIcone {
    background-image: url('../../images/icon_fechar_UCI.png');
        width: 100%;
    height: 100%;
    display: block;
    background-repeat:no-repeat;
    background-position:center;
}


.download-popup-wrapper .linha .bottomSep {
        width: 100%;
    clear: both;
    height: 3px;
    background: rgb(153, 153, 153);
    background: rgba(153, 153, 153, 0.15);
}
.download-popup-wrapper .popup-holder {
    display: flex;
    background-color:white;
}

.download-popup-wrapper .popup-estudo {
	width: 45%;
	max-width: 500px;
}

.download-popup-wrapper .popup-estudo .btn-close{
    display:none;
}

.download-popup-wrapper .popup-estudo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.download-popup-wrapper .popup-info {
     position: absolute;
     bottom: 0;
        left: 0;
        background-color: #E4002B;
        padding: 7% 10%;
        width: 85%;
        max-width: 380px;
        box-sizing: border-box;
}

.download-popup-wrapper .popup-info .popup-tags {
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0;
	display: block;
	margin-bottom: 30px;
}

.download-popup-wrapper .popup-tags span {
	margin-right: 10px;
	color: #960049;
}

.download-popup-wrapper .popup-info h3 {
	font-size: 28px;
	line-height: 34px;
	letter-spacing: 0;
	margin-bottom: 60px;
	color: white;
}

.download-popup-wrapper .form-holder {
	width: 55%;
	padding: 5% 7%;
}

.download-popup-wrapper .titulo-form {
	font-size: 35px;
	line-height: 42px;
	letter-spacing: 0;
	color: #E4002B;
	display: block;
	margin-bottom: 25px;
}

.download-popup-wrapper .resumo-form {
	font-size: 22px;
	line-height: 30px;
	letter-spacing: 0;
	color: black;
	display: block;
	margin-bottom: 30px;
}

.download-popup-wrapper .form-wrapper {
	display: flex;
	flex-direction: column;
}

.download-popup-wrapper .form-row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}

.download-popup-wrapper .form-item {
	display: flex;
	flex-direction: column;
}

.download-popup-wrapper .form-rgpd {
	padding: 25px 0;
}

.download-popup-wrapper .form-label{
	color: #960049;
	display: block;
	margin-bottom: 14px;
}

.download-popup-wrapper .labels {
    position:absolute;
    width:100%;
    z-index:3;
    height:100%;
    pointer-events:none;

}

.download-popup-wrapper .labels span {
    display:block;
    width:100%;
    z-index:2;
    height:100%; 
        line-height: 60px;
        box-sizing:border-box;
    padding: 0 40px;
}

.download-popup-wrapper .form-input {
	width: 100%;
	background-color: #ECECEC;
	height: 61px;
	box-sizing: border-box;
	padding: 15px 40px;
	color: black;
	border: 0;
}

.download-popup-wrapper .form-hidden {
	display: none;
}

.download-popup-wrapper .form-enviar{
	align-items: flex-end;
}

.download-popup-wrapper .btn-default {
	border: 0;
    max-width: 200px;
}

.download-popup-wrapper .w50 {
	width: 48%;
}

.download-popup-wrapper .w100 {
	width: 100%;
}
/* Base for label styling */
.download-popup-wrapper [type="checkbox"]:not(:checked),
.download-popup-wrapper [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

.download-popup-wrapper [type="checkbox"]:checked + label,
.download-popup-wrapper [type="checkbox"]:not(:checked) + label {
    width: 100%;
    max-width: 600px;
    font-size: 16px;
	color: black;
    line-height: 20px;
    padding-left: 55px;
    display: inline-block;
    box-sizing: border-box;
}

.download-popup-wrapper [type="checkbox"]:checked + label span,
.download-popup-wrapper [type="checkbox"]:not(:checked) + label span {
    display: inline-block;
    padding-left: 35px;
    vertical-align: middle;
}

.download-popup-wrapper [type="checkbox"]:checked + label a,
.download-popup-wrapper [type="checkbox"]:not(:checked) + label a {
	color: #960049;
    display: inline-block;
}

.download-popup-wrapper [type="checkbox"]:not(:checked) + label:before,
.download-popup-wrapper [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    background-image: url('../../release/images/checkbox_off.svg');
    left: 0;
    top: -3px;
    height: 25px;
    width: 25px;
	background-color: #ECECEC;
    box-sizing: border-box;
}

.download-popup-wrapper [type="checkbox"]:not(:checked) + label:after,
.download-popup-wrapper [type="checkbox"]:checked + label:after {
    content: "";
    position: absolute;
    background-image: url(../../release/images/checkbox_on.svg);
    top: -3px;
    left: 0;
    font-size: 2px;
    line-height: 0.8;
    color: black;
    transition: all .2s;
	background-color: #960049;
    height: 25px;
    width: 25px;
    box-sizing: border-box;
    border: 0 ;
    background-size: cover;
}
/* checked mark aspect changes */
.download-popup-wrapper [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

.download-popup-wrapper [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
.download-popup-wrapper [type="checkbox"]:disabled:not(:checked) + label:before,
.download-popup-wrapper [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    background-color: #ECECEC;
}

.download-popup-wrapper [type="checkbox"]:disabled:checked + label:after {
    color: black;
}

.download-popup-wrapper [type="checkbox"]:disabled + label {
    color: black;
}
/* accessibility */
.download-popup-wrapper [type="checkbox"]:checked:focus + label:before,
.download-popup-wrapper [type="checkbox"]:not(:checked):focus + label:before {
    border: 1px solid #ECECEC;
}



@media only screen and (max-width : 600px) {

    .popup-wrapper.open {
        position: fixed;
        height: 100vh;
        width: 100vw;
        overflow-y: scroll;

    }

    .download-popup-wrapper {
        transform:none;
        top:30px;
    }

    .download-popup-wrapper .form-row {
        margin-bottom: unset;
    }

    .download-popup-wrapper .btn-default-alt {
        order: 1;
    }

    .download-popup-wrapper .btn-default-alt,
    .download-popup-wrapper .btn-default {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .download-popup-wrapper .w50 {
        display: block;
        margin: 0 auto;
        width: 100%;
        padding-bottom:15px;
    }
    .download-popup-wrapper .form-row {
        flex-direction:column;
    }
    .download-popup-wrapper .form-label {
        color: #960049;
        font-family: Lato;
        font-size: 13px;
        font-weight: bold;
        letter-spacing: 0;
        line-height: 16px;
    }

    .download-popup-wrapper .popup-estudo img {
        height: 250px;
    }


        .download-popup-wrapper .popup-holder {
            flex-direction: column;
            z-index: 9;
        }

        .download-popup-wrapper .popup-estudo {
            width: 100%;
        }

        .download-popup-wrapper .form-holder {
            width: 100%;
            display: block;
            box-sizing: border-box;
            top: -5px;
        }

        .download-popup-wrapper .titulo-form {
            color: #E4002B;
            font-family: Lato;
            font-size: 28px;
            font-weight: bold;
            letter-spacing: 0;
            max-width:250px;
            line-height: 34px;
        }

        .download-popup-wrapper .resumo-form {
            height: 120px;
            width: 249px;
            color: #000000;
            font-family: Lato;
            font-size: 18px;
            letter-spacing: 0;
            line-height: 24px;
        }

        .download-popup-wrapper .popup-info {
            position: relative;
            display: block;
            width: 100%;
            left: 0;
            right: 0;
            top: -5px;
            margin: 0 auto;
            max-width: unset;
            padding-top: 40px;
            padding-bottom: 60px;
        }
    .download-popup-wrapper .popup-estudo .btn-close {
        display: block;
        z-index: 1;
    }
    .download-popup-wrapper .form-holder .btn-close {
        display: none;
    }

}




/* ---------- POPUP RESULTADO ------------ */
.popup-resultado {
	width: 90%;
	max-width: 1000px;
	height: auto;
	max-height: 80%;
	box-sizing: border-box;
	padding: 5% 10%;
	background-color: white;
	text-align: center;
	display: none;
}

.popup-resultado h2 {
	font-size: 32px;
	line-height: 42px;
	letter-spacing: 0;
	width: 100%;
	max-width: 450px;
	margin: 0 auto 25px;
	color: black;
}

.popup-resultado .texto-resultado {
	font-size: 22px;
	line-height: 30px;
	letter-spacing: 0;
	margin-bottom: 50px;
	color: black;
	display: block;
}

@media only screen and (max-width : 1200px) {
	.popup-resultado h2 {
		font-size: 26px;
		line-height: 36px;
		letter-spacing: 0;
		width: 100%;
		max-width: 380px;
		max-width: 450px;
		margin: 0 auto 25px;
		color: black;
	}
    .download-popup-wrapper {
        top:50px;
        transform:none;
    }
    .popup-resultado .texto-resultado {
        font-size: 20px;
        line-height: 27px;
        margin-bottom: 30px;
        color: black;
        display: block;
    }

	.popup-resultado {
		width: 90%;
		max-width: 800px;
		padding: 5% 8%;
	}
}

/* ---------- DOWNLOAD SECTION ------------ */
.download-section {
	padding: 20px 0 140px;
}

.download-section .download-image-holder {
	width: 90%;
	margin: 0 auto;
	max-width: 740px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	padding-top: 120px;
}

.download-section .download-image-holder:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 60%;
	max-height: 550px;
	content: "";
	background: url(../images/textura_em_baixo_destaque.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}

.download-section .download-img {
	width: 90%;
	max-width: 500px;
	height: 500px;
	margin-bottom: 70px;
}

.download-section .download-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}

.download-section h3 {
	font-size: 35px;
	line-height: 42px;
	letter-spacing: 0;
	max-width: 372px;
	margin-bottom: 50px;
	color: #ff0025;
	text-align: center;
}

@media only screen and (max-width : 1200px) {


    .download-popup-wrapper .popup-estudo .btn-close {
        display: block;
        z-index: 1;
    }

    .download-popup-wrapper .popup-estudo {
        max-width: unset;
        width: 100%;
        height: 300px;
    }
        .download-popup-wrapper .popup-info {
            padding: 50px 35px;
        }
    .download-popup-wrapper .form-holder .btn-close {
        display: none;
    }

    .download-popup-wrapper .form-holder {
        width: 100%;
        padding: 33px 35px;
        box-sizing: border-box;
    }
    .download-section {
        padding: 20px 0 100px;
    }
    .aprender-section .titulo-seccao {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 30px;
        color: #ff0025;
        display: flex;
        width: 100%;
    }

        .aprender-section .titulo-seccao:after {
            margin-left: auto;
        }
	.download-section .download-image-holder {
		width: 90%;
		margin: 0 auto;
		max-width: 600px;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: center;
		padding-top: 90px;
	}

	.download-section .download-image-holder:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 55%;
		max-height: 500px;
		content: "";
	}

	.download-section .download-img {
		width: 90%;
		max-width: 400px;
		height: 400px;
		margin-bottom: 50px;
	}

	.download-section .download-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: top center;
	}

	.download-section h3 {
		font-size: 30px;
		line-height: 37px;
		margin-bottom: 30px;
	}



    .download-section {
        padding: 10px 0 20px;
        padding-bottom: 90px;
    }

    .download-popup-wrapper .popup-info .popup-tags {
        margin-bottom: 15px;
    }

    .download-popup-wrapper .popup-info h3 {
        margin-bottom: 0;
        color: #FFFFFF;
        font-family: Lato;
        font-size: 18px;
        font-weight: bold;
        letter-spacing: 0;
        line-height: 22px;
        max-width: 240px;
    }

    .download-section .download-image-holder {
        width: 100%;
        margin: 0 auto;
        padding-top: 50px;
    }

        .download-section .download-image-holder:before {
            position: absolute;
            top: -25px;
            left: 0;
            width: 100%;
            height: 50%;
            max-height: 400px;
            content: "";
        }

    .download-section .download-img {
        width: 100%;
        max-width: unset;
        height: 300px;
        margin-bottom: 50px;
    }

    .download-section h3 {
        font-size: 27px;
        line-height: 34px;
        letter-spacing: 0;
        max-width: 320px;
        margin-bottom: 20px;
        color: #ff0025;
        text-align: center;
    }

    .lb_overlay {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
    }

    .download-popup-wrapper .popup-holder {
        flex-direction: column;
        z-index: 9;
    }
}

@media only screen and (max-width : 980px) {

    .download-popup-wrapper {
        transform: none;
        top: 30px ;
    }

}


@media only screen and (max-width : 600px) {
        .download-section {
            padding: 10px 0 20px;
            padding-bottom: 90px;
        }

        .download-popup-wrapper .popup-info .popup-tags {
            margin-bottom: 15px;
        }

        .download-popup-wrapper .popup-info h3 {
            margin-bottom: 0;
            color: #FFFFFF;
            font-family: Lato;
            font-size: 18px;
            font-weight: bold;
            letter-spacing: 0;
            line-height: 22px;
            max-width: 240px;
        }

        .download-section .download-image-holder {
            width: 100%;
            margin: 0 auto;
            padding-top: 50px;
        }

            .download-section .download-image-holder:before {
                position: absolute;
                top: -25px;
                left: 0;
                width: 100%;
                height: 50%;
                max-height: 400px;
                content: "";
            }

        .download-section .download-img {
            width: 100%;
            max-width: unset;
            height: 300px;
            margin-bottom: 50px;
        }

        .download-section h3 {
            font-size: 27px;
            line-height: 34px;
            letter-spacing: 0;
            max-width: 320px;
            margin-bottom: 20px;
            color: #ff0025;
            text-align: center;
        }

        .lb_overlay {
            width: 100%;
            height: 100%;
            position: fixed;
            top: 0;
            left: 0;
        }

        .download-popup-wrapper .popup-estudo {
            height: auto;
        }
    }


    @media only screen and (max-width : 800px) {
        .barra-download {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
        }


            .barra-download .btn-default {
                margin: 0 auto;
            }

            .barra-download .label-estudo {
                font-size: 15px;
                line-height: 19px;
                color: #ff0025;
                margin-bottom: 20px;
                margin-left: auto;
                margin-right: auto;
            }
    }
